<form method="post" action="{$thisPage}">
    <div>
        <label>Character Name: </label><input type="text" name="char" /><br/>
        <label>Give Coins (+): </label><input type="text" name="add" value="0" /><br/>
        <label>Take Coins (-): </label><input type="text" name="sub" value="0" /><br/>
        <input type="submit" name="update" value="Update" />
    </div>
</form>
